Subject: Resume for Linux System Administrator position
From: sambhaji Tagad <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 19:26:31 +0530

Hello Sir,

I am Tagad Sambhaji Bhanudas , from Pune, I have completed my *Bachelors of
Electronics & Telecommunication Engineering* from University of Pune in
2016 , I have 2.1 Year of experience in Network Engineer and 2.2* years *of
experience in *Redhat ( RHCSA )* . I am working as a *RHCSA* at Pune
Location.

I have attached my updated resume with this mail.

I am waiting for your positive reply.

-- 
*Thanks & Regards,*
*        Sambhaji.*
*      BE ( E & TC )*
* Mo. no. 9561233555*